--[[
  WoWPro Guides by "The WoW-Pro Community" are licensed under a Creative Commons Attribution-NonCommercial-NoDerivs 3.0 Unported License.
  Permissions beyond the scope of this license may be available at http://www.wow-pro.com/License.
--]]

local guide = WoWPro:RegisterGuide('ClassicElwynn0112', "Leveling", 'Elwynn Forest', 'Maw', 'Alliance', 1)
WoWPro:GuideLevels(guide,1,12, 2)
-- FIXME: WoW Classic does not have a Achievement_Charachter_Human_* icons
WoWPro:GuideIcon(guide,"Icon", WoWPro:GuidePickGender(
        "Interface\\Icons\\Achievement_Character_Human_Male",
        "Interface\\Icons\\Achievement_Character_Human_Female"))
WoWPro:GuideSteps(guide, function() return [[
A A Threat Within|QID|783|M|48.1,43.6|
T A Threat Within|QID|783|M|48.9,41.6|
A Kobold Camp Cleanup|QID|7|M|48.9,41.6|
A Eagan Peltskinner|QID|5261|M|48.1,43.6|
T Eagan Peltskinner|QID|5261|M|48.9,40.2|
A Wolves Across the Border|QID|33|M|48.9,40.2|
C Wolves Across the Border|QID|33|M|47.0,39.7|N|Kill Wolves until you've looted 8 Diseased Wolf Pelts.|
C Kobold Camp Cleanup|QID|7|M|47.5,36.1|
T Wolves Across the Border|QID|33|M|48.9,40.2|
T Kobold Camp Cleanup|QID|7|M|48.9,41.6|
A Investigate Echo Ridge|QID|15|M|48.9,41.6|
A Encrypted Letter|QID|3102|C|Rogue|M|48.9,41.6|
A Hallowed Letter|QID|3103|C|Priest|M|48.9,41.6|
A Simple Letter|QID|3100|C|Warrior|M|48.9,41.6|
A Consecrated Letter|QID|3101|C|Paladin|M|48.9,41.6|
A Glyphic Letter|QID|3104|C|Mage|M|48.9,41.6|
A Tainted Letter|QID|3105|C|Warlock|M|48.9,41.6|
A Brotherhood of Thieves|QID|18|M|48.1,43.6|
T Encrypted Letter|QID|3102|C|Rogue|M|50.3,39.9|
T Hallowed Letter|QID|3103|C|Priest|M|49.8,39.5|
T Simple Letter|QID|3100|C|Warrior|M|50.2,42.3|
T Consecrated Letter|QID|3101|C|Paladin|M|50.5,42.0|
T Glyphic Letter|QID|3104|C|Mage|M|49.7,39.4|
T Tainted Letter|QID|3105|C|Warlock|M|49.9,42.6|
N Train new skills|QID|3903|
N Sell and Repair|QID|18|M|47.7,41.4|N|Sell and Repair at Godric Rothgar.|
C Investigate Echo Ridge|QID|15|M|51.2,37.4|N|The Workers are much larger than the Vermin and have orange glows on their weapons.|
C Brotherhood of Thieves|QID|18|M|54.6,41.9|N|Kill Defias mobs until you've looted 12 Red Burlap Bandanas.|
H Northshire Abbey|QID|18|
T Brotherhood of Thieves|QID|18|M|48.1,43.6|
A Milly Osworth|QID|3903|M|48.1,43.6|
A Bounty on Garrick Padfoot|QID|6|M|48.1,43.6|
T Investigate Echo Ridge|QID|15|M|48.9,41.6|
A Skirmish at Echo Ridge|QID|21|M|48.9,41.6|
N Sell and Repair|QID|3903|M|47.7,41.4|N|Sell and Repair at Godric Rothgar.|
C Skirmish at Echo Ridge|QID|21|M|47.7,31.7|N|The Laborers are found inside the mine.|
T Milly Osworth|QID|3903|M|50.7,39.3|
A Milly's Harvest|QID|3904|M|50.7,39.3|
C Milly's Harvest|QID|3904|M|54.0,47.8|N|Click Milly's Harvest Barrels until you've looted 8 Milly's Harvest.|
C Bounty on Garrick Padfoot|QID|6|M|57.56,48.42|N|Kill Garrick Padfoot and loot his head.|
T Milly's Harvest|QID|3904|M|50.7,39.3|
A Grape Manifest|QID|3905|M|50.7,39.3|
N Sell and Repair|QID|6|M|47.7,41.4|N|Sell and Repair at Godric Rothgar.|
T Bounty on Garrick Padfoot|QID|6|M|48.1,43.6|
T Skirmish at Echo Ridge|QID|21|M|48.9,41.6|
A Report to Goldshire|QID|54|M|48.9,41.6|
T Grape Manifest|QID|3905|M|49.5,41.6|N|Brother Neals is up the spiral staircase.|
A Rest and Relaxation|QID|2158|M|45.6,47.7|
T Report to Goldshire|QID|54|M|42.1,65.9|
A The Fargodeep Mine|QID|62|M|42.1,65.9|
A Kobold Candles|QID|60|M|43.3,65.7|
T Rest and Relaxation|QID|2158|M|43.8,65.8|
h Goldshire|QID|85|N|Make this inn your home.|
N Train new skills|QID|85|
A Gold Dust Exchange|QID|47|M|42.1,67.3|
A Lost Necklace|QID|85|M|34.5,84.2|
A Princess Must Die!|QID|88|M|34.6,84.5|
K Kill Stonetusk Boars|QID|86|M|41.5,86.8|L|769 4|N|Kill Stonetusk Boars until you've looted 4 Chunks of Boar Meat.|
T Lost Necklace|QID|85|M|43.1,85.7|
A Pie for Billy|QID|86|M|43.1,85.7|
T Pie for Billy|QID|86|M|34.5,84.2|
A Back to Billy|QID|84|M|34.5,84.2|
A Young Lovers|QID|106|M|43.2,89.6|N|Watch out for the bear that likes to hang around this house.|
T Back to Billy|QID|84|M|43.1,85.7|
A Goldtooth|QID|87|M|43.1,85.7|
C Gold Dust Exchange|QID|47|S|M|38.2,83.6|N|Kill Kobolds until you've looted 10 Gold Dust and 8 Large Candles.|
C Kobold Candles|QID|60|S|M|38.2,83.6|N|Kill Kobolds until you've looted 10 Gold Dust and 8 Large Candles.|
N Grind to level 7|QID|87|N|Grind on Kobolds until you ding level 7.|
C Goldtooth|QID|87|M|41.60,78.80|N|Kill Goldtooth. Enter the cave via the lower entrance and stick to the left. Tip: Kill the Kobold Tunneler next to him first, and then run out of combat. Return to Goldtooth and kill him while he's alone. Loot Bernice's Necklace.|
T Goldtooth|QID|87|M|34.5,84.2|
T Young Lovers|QID|106|M|29.8,86.0|
A Speak with Gramma|QID|111|M|29.8,86.0|
T Speak with Gramma|QID|111|M|34.9,83.9|
A Note to William|QID|107|M|34.9,83.9|
H Goldshire|QID|62|
T Kobold Candles|QID|60|US|M|43.3,65.7|
A Shipment to Stormwind|QID|61|M|43.3,65.7|
T Note to William|QID|107|M|43.3,65.7|
A Collecting Kelp|QID|112|M|43.3,65.7|
T Gold Dust Exchange|QID|47|US|M|42.1,67.3|
A A Fishy Peril|QID|40|M|42.1,67.3|
T A Fishy Peril|QID|40|M|42.1,65.9|
A Further Concerns|QID|35|M|42.1,65.9|
T The Fargodeep Mine|QID|62|M|42.1,65.9|
A The Jasperlode Mine|QID|76|M|42.1,65.9|
N Sell junk and repair|QID|112|M|41.55,65.8|N|Sell junk and repair at Andrew Krighton. Close this step when you're done.|
C Collecting Kelp|QID|112|M|51.10,67.80|N|Kill Murlocs until you've looted 4 Crystal Kelp Fronds.|
N Grinding session|QID|112|N|Grind until you're one bar away from level 8.|
T Collecting Kelp|QID|112|M|43.3,65.7|
A The Escape|QID|114|M|43.3,65.7|N|Wait 10 seconds and this quest becomes available.|
N Train new skills|QID|76|
R Jasperlode Mine|QID|76|M|61.0,54.1|N|Run to the Jasperlode Mine.|
C The Jasperlode Mine|QID|76|M|61.0,54.1|N|Explore the mine, stick to the left until you get the quest update.|
T Further Concerns|QID|35|M|74.0,72.2|
A Find the Lost Guards|QID|37|M|74.0,72.2|
A Protect the Frontier|QID|52|M|74.0,72.2|N|Kill Young Forest Bears and any Prowlers on the way from now on.|
C Protect the Frontier|QID|52|S|M|77.4,77.0|N|Kill Young Forest Bears and Prowlers as you go along.|
T Find the Lost Guards|QID|37|M|72.70,60.2|N|Right-click Malakai's corpse.|
A Discover Rolf's Fate|QID|45|M|72.7,60.3|
T Discover Rolf's Fate|QID|45|M|79.8,55.5|N|Rolf's corpse is guarded by two Murlocs, and several more Murlocs patrol this area. Kill the Murlocs patroling the area around Rolf's corpse first. Then, pull the two Murlocs standing next to his corpse. Go all out with cooldowns and potions on the weakest one (lower level, less HP), then run. Come back and kill the remaining Murloc.|
A Report to Thomas|QID|71|M|79.8,55.5|
A A Bundle of Trouble|QID|5545|M|81.4,66.1|
N Sell junk and repair|QID|5545|M|83.3,66.1|N|Sell junk and repair at Rallic Finn. Close this step when you're done.|
C A Bundle of Trouble|QID|5545|M|78.7,62.4|N|Loot 8 Bundle of Wood.|
T A Bundle of Trouble|QID|5545|M|81.4,66.1|
A Red Linen Goods|QID|83|M|79.5,68.8|
T Report to Thomas|QID|71|M|74.0,72.2|
A Deliver Thomas' Report|QID|39|M|74.0,72.2|
C Red Linen Goods|QID|83|S|M|70.6,76.3|N|Kill Defias Bandits, they can be found all around this patch. Kill them until you've looted 6 Red Linen Bandanas.|
C Princess Must Die!|QID|88|M|69.4,79.3|N|Kill Princess and loot the Brass Collar.|
A Furlbrow's Deed|QID|184|O|L|1972|U|1972|N|If by luck you looted a Westfall Deed from one of the Defias, click this icon and accept the quest.|
T Protect the Frontier|QID|52|US|M|74.0,72.2|
A Report to Gryan Stoutmantle|QID|109|M|73.9,72.2|N|From Guard Thomas.|
T Red Linen Goods|QID|83|US|M|79.5,68.8|
H Goldshire|QID|76|
T Deliver Thomas' Report|QID|39|M|42.1,65.9|
T The Jasperlode Mine|QID|76|M|42.1,65.9|
A Westbrook Garrison Needs Help!|QID|239|M|42.1,65.9|
A Elmore's Task|QID|1097|M|41.70,65.5|N|At Smith Argus.|
N Sell junk and repair|QID|239|M|41.5,65.8|N|Sell junk and repair at Andrew Krighton. Close this step when you're done.|
T The Escape|QID|114|M|43.2,89.6|
T Princess Must Die!|QID|88|M|34.6,84.5|
T Westbrook Garrison Needs Help!|QID|239|M|24.3,74.8|
A Riverpaw Gnoll Bounty|QID|11|M|24.3,74.8|
C Riverpaw Gnoll Bounty|QID|11|M|26.1,87.5|N|Kill Gnolls until you've looted 8 Painted Gnoll Armbands.|
T Riverpaw Gnoll Bounty|QID|11|M|24.3,74.8|

R Westfall|QID|36|M|20.2,80.4|N|Run to Westfall.|
T Furlbrow's Deed|QID|184|O|Z|Westfall|
A The Forgotten Heirloom|QID|64|M|60.0,19.4|Z|Westfall|
A Westfall Stew|QID|36|M|60.0,19.4|Z|Westfall|
A Poor Old Blanchy|QID|151|M|60.0,19.4|Z|Westfall|
A The Killing Fields|QID|9|M|56.0,31.2|Z|Westfall|
N Sell junk|QID|36|Z|Westfall|N|Farmer Saldean will buy your junk. Close this step when you're done.|
T Westfall Stew|QID|36|M|56.4,30.5|Z|Westfall|
A Goretusk Liver Pie|QID|22|M|56.4,30.5|Z|Westfall|
A Westfall Stew|QID|38|M|56.4,30.5|Z|Westfall|
A Red Leather Bandanas|QID|153|M|54.0,52.9|Z|Westfall|
h Sentinel Hill|QID|109|M|52.85,53.68|Z|Westfall|N|Go to the inn and make it your home location.|
T Report to Gryan Stoutmantle|QID|109|M|56.3,47.5|Z|Westfall|
A The People's Militia|QID|12|M|56.3,47.5|Z|Westfall|
A Patrolling Westfall|QID|102|M|56.3,47.5|Z|Westfall|
A A Swift Message|QID|6181|R|Human|
f Sentinel Hill|QID|353|N|Get the flight point.|
T A Swift Message|QID|6181|R|Human|M|56.5,52.6|Z|Westfall|
A Continue to Stormwind|QID|6281|

F Trade District|QID|6281|N|Fly to Stormwind.|
N Train new skills|QID|6281|N|When you're done, close this step.|
T Shipment to Stormwind|QID|61|R|Human|M|63.2,74.4|Z|Stormwind City|
T Continue to Stormwind|QID|6281|R|Human|M|77.1,61.2|Z|Stormwind City|
A Dungar Longdrink|QID|6261|R|Human|M|77.1,61.2|Z|Stormwind City|
T Elmore's Task|QID|1097|M|59.7,33.8|Z|Stormwind City|
A Stormpike's Delivery|QID|353|M|59.7,33.8|Z|Stormwind City|
R Deeprun Tram|QID|6661|M|68.5,31.5|Z|Stormwind City|N|Run to the Deeprun Tram.|

N Take the tram to Ironforge|QID|6661|N|Once you're on the other side of the tram, close this step.|
A Deeprun Rat Roundup|QID|6661|
C Deeprun Rat Roundup|QID|6661|U|17117|N|Use Rat Catcher's Flute on Deeprun Rats, and catch five of them.|
T Deeprun Rat Roundup|QID|6661|N|Don't get the follow up.|
R Tinker Town|QID|314|N|Go inside Ironforge.|
f Great Forge|QID|314|R|Human|M|55.6,47.9|Z|Ironforge|N|Get the new flight path.|
R Gates of Ironforge|QID|314|M|15.0,86.10|Z|Ironforge|N|Get out of Ironforge.|

A Protecting the Herd|QID|314|M|63.1,49.9|Z|Dun Morogh|
R Follow the arrow #1|QID|314|M|62.1,50.4|Z|Dun Morogh|N|Close this step once you reach the destination.|
R Follow the arrow #2|QID|314|M|62.30,48.2|Z|Dun Morogh|N|Close this step once you reach the destination.|
C Protecting the Herd|QID|314|M|62.2,46.9|Z|Dun Morogh|N|Kill Vagash, and loot Fang of Vagash.|
T Protecting the Herd|QID|314|M|63.1,49.9|Z|Dun Morogh|
A The Public Servant|QID|433|M|68.7,56.0|Z|Dun Morogh|
A Those Blasted Troggs!|QID|432|M|69.1,56.3|Z|Dun Morogh|
C The Public Servant|QID|433|S|M|70.5,57.0|Z|Dun Morogh|N|Kill Rockjaw Bonesnappers and Skullthumpers.|
C Those Blasted Troggs!|QID|432|M|70.0,57.0|Z|Dun Morogh|N|Kill Rockjaw Skullthumpers.|
C The Public Servant|QID|433|US|M|70.5,57.0|Z|Dun Morogh|N|Kill Rockjaw Bonesnappers and Skullthumpers.|
T The Public Servant|QID|433|M|68.7,56.0|Z|Dun Morogh|N|Get out of the cave and turn in this quest.|
T Those Blasted Troggs!|QID|432|M|69.1,56.3|Z|Dun Morogh|
A The Lost Pilot|QID|419|M|83.8,39.2|Z|Dun Morogh|
T The Lost Pilot|QID|419|M|79.6,36.1|Z|Dun Morogh|
A A Pilot's Revenge|QID|417|M|79.6,36.1|Z|Dun Morogh|
C A Pilot's Revenge|QID|417|M|78.8,37.2|Z|Dun Morogh|N|Kill Mangeclaw and loot a Mangy Claw.|
T A Pilot's Revenge|QID|417|M|83.8,39.2|Z|Dun Morogh|

R Loch Modan|QID|353|M|84.34,31.10|Z|Dun Morogh|N|Take the tunnel to Loch Modan.|
T Stormpike's Delivery|QID|353|M|24.8,18.4|Z|Loch Modan|
A Filthy Paws|QID|307|M|24.8,18.4|Z|Loch Modan|
A Stormpike's Order|QID|1338|M|24.8,18.4|Z|Loch Modan|
A Rat Catching|QID|416|M|34.8,47.1|Z|Loch Modan|N|Mountianeer Kadrel patrols all throughout Thelsamar.|
A Thelsamar Blood Sausages|QID|418|M|34.8,49.3|Z|Loch Modan|N|Inside the inn.|
N Sell junk and repair|QID|418|M|34.0,46.60|Z|Loch Modan|N|At Morhan Coppertongue. Close this step when you're done.|
f Thelsamar|QID|418|M|33.9,51.0|Z|Loch Modan|N|Get the new flight path.|
C Thelsamar Blood Sausages|QID|418|S|M|35.00,35.00|Z|Loch Modan|N|Kill Boars, Bears and Spiders.|
C Rat Catching|QID|416|S|M|37.7,25.7|Z|Loch Modan|N|Kill any Tunnel Rats you see.|
R Follow the arrows 1|QID|418|M|41.12,53.45|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 2|QID|418|M|37.71,38.18|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 3|QID|418|M|33.40,38.32|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 4|QID|418|M|37.69,25.73|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 5|QID|418|M|32.28,31.08|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 6|QID|418|M|25.12,27.11|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 7|QID|418|M|25.68,35.92|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 8|QID|418|M|29.60,34.00|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
R Follow the arrows 9|QID|418|M|26.19,42.99|Z|Loch Modan|N|Kill Mountain Boars, Forest Lurkers, Elder Black Bears, Tunnel Rats on the way. Close this step once you reach the destination.|
C Thelsamar Blood Sausages|QID|418|US|M|35.00,35.00|Z|Loch Modan|N|Finish this quest now. Kill Boars, Bears and Spiders.|
C Rat Catching|QID|416|US|M|37.7,25.7|Z|Loch Modan|N|Finish this quest now, kill Tunnel Rats.|
T Rat Catching|QID|416|M|34.8,47.1|Z|Loch Modan|
T Thelsamar Blood Sausages|QID|418|M|34.8,49.3|
N Level 12|N|You should now be a couple of bars into level 12. This guide ends here, close this step to jump to the next guide!|
]]
end)